.headerMargin.plantTopContainer{
  margin-top: 50px;

}

.slide5 .rizeBounce{
    -webkit-animation: rizeBounce 1.0s ease-out forwards; /* Safari 4+ */
    -moz-animation:    rizeBounce 1.0s ease-out forwards; /* Fx 5+ */
    -o-animation:      rizeBounce 1.0s ease-out forwards; /* Opera 12+ */
    animation:         rizeBounce 1.0s ease-out forwards; /* IE 10+, Fx 29+ */
}

.plantBackground{
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
    background: #cee9e2;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: opacity 0.5s; /* Safari */
    transition: opacity 0.5s;
}

.plantWall{
    z-index: 2;
}

.plantTable{
    z-index: 3;
}

.plantScreen{
    z-index: 7;
}

.slide5 .Wording .placeHolder{
    width: 100%;
    opacity: 0;
    margin-top: -22px;
    display: none;
}

.earthContainer img.plantLeft{
    left: -100%;
    bottom: -30px;
    z-index: 2;
    -webkit-transition: left 0.75s ease-out; /* Safari */
    transition: left 1.25s ease-out;
}
.earthContainer img.plantRight{
    right: -100%;
    left: auto;
    bottom: -30px;
    z-index: 2;
    -webkit-transition: right 0.75s ease-out; /* Safari */
    transition: right 1.25s ease-out;
}

.plantTopContainer{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 6;
}

.plantTop{
    position: absolute;
    bottom: auto;
    top: -100%;
    left: 0;
    width: 100%;
    -webkit-transition: top 0.75s ease-out; /* Safari */
    transition: top 0.75s ease-out;
}

.plantTopContainer .placeHolder{
  position: static;
  width: 100%;
  opacity: 0;
}

.chickedContainer{
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  z-index: 5;
}

.earthContainer img.plantChicken{
  position: absolute;
  width: 100%;
  margin-bottom: -30px;
  bottom: 115%;
  opacity: 0;
}
.earthContainer img.plantShadow{
  position: absolute;
  width: 100%;
  z-index: 4;
  margin-bottom: -30px;
  bottom: 115%;
  opacity: 0;
}
.plantShadow.disappear{
  display: none;
}

.earthContainer img.plantFried{
  position: absolute;
  width: 100%;
  z-index: 5;
  margin-bottom: -30px;
  bottom: 0;
  left: -30%;
  opacity: 0;
}

.earthContainer img.plantFried.show{
  opacity: 1;
}

#plantFried1{
  margin-left: -16%;
}
#plantFried2{
  margin-left: -8%;
}

.earthContainer img.plantChicken.movePlantChicken{
  opacity: 1;
}
.movePlantChicken{
    -webkit-animation: movePlantChicken 5.0s forwards; /* Safari 4+ */
    -moz-animation:    movePlantChicken 5.0s forwards; /* Fx 5+ */
    -o-animation:      movePlantChicken 5.0s forwards; /* Opera 12+ */
    animation:         movePlantChicken 3.0s linear forwards; /* IE 10+, Fx 29+ */
    }
@-webkit-keyframes movePlantChicken {
  0%   { bottom: 115%; }
  40%  { bottom: 0; left: 0; }
  100% { bottom: 0; left: 30%; }
}
@-moz-keyframes movePlantChicken {
  0%   { bottom: 115%; }
  40%  { bottom: 0; left: 0; }
  100% { bottom: 0; left: 30%; }
}
@-o-keyframes movePlantChicken {
  0%   { bottom: 115%; }
  40%  { bottom: 0; left: 0; }
  100% { bottom: 0; left: 30%; }
}
@keyframes movePlantChicken {
  0%   { bottom: 115%; }
  40%  { bottom: 0; left: 0; }
  100% { bottom: 0; left: 30%; }
}

.movePlantShadow{
    -webkit-animation: movePlantShadow 5.0s linear forwards; /* Safari 4+ */
    -moz-animation:    movePlantShadow 5.0s forwards; /* Fx 5+ */
    -o-animation:      movePlantShadow 5.0s forwards; /* Opera 12+ */
    animation:         movePlantShadow 3.0s linear  forwards; /* IE 10+, Fx 29+ */
    }
@-webkit-keyframes movePlantShadow {
  0%   { left: 0; opacity: 0; }
  35%  { opacity: 0 }
  40%  { bottom: 0; left: 0; opacity: 1; }
  100% { bottom: 0; left: 30%; opacity: 1 }
}
@-moz-keyframes movePlantShadow {
  0%   { left: 0; opacity: 0; }
  35%  { opacity: 0 }
  40%  { bottom: 0; left: 0; opacity: 1; }
  100% { bottom: 0; left: 30%; opacity: 1 }
}
@-o-keyframes movePlantShadow {
  0%   { left: 0; opacity: 0; }
  35%  { opacity: 0 }
  40%  { bottom: 0; left: 0; opacity: 1; }
  100% { bottom: 0; left: 30%; opacity: 1 }
}
@keyframes movePlantShadow {
  0%   { left: 0; opacity: 0; }
  35%  { opacity: 0 }
  40%  { bottom: 0; left: 0; opacity: 1; }
  100% { bottom: 0; left: 30%; opacity: 1 }
}

.movePlantFried{
    -webkit-animation: movePlantFried 5.0s ease-out forwards; /* Safari 4+ */
    -moz-animation:    movePlantFried 5.0s ease-out forwards; /* Fx 5+ */
    -o-animation:      movePlantFried 5.0s ease-out forwards; /* Opera 12+ */
    animation:         movePlantFried 2.5s ease-out forwards; /* IE 10+, Fx 29+ */
    }
@-webkit-keyframes movePlantFried {
  0%  { left: -30%;}
  100% { left: 0;}
}
@-moz-keyframes movePlantFried {
  0%  { left: -30%;}
  100% { left: 0;}
}
@-o-keyframes movePlantFried {
  0%  { left: -30%;}
  100% { left: 0;}
}
@keyframes movePlantFried {
  0%  { left: -30%;}
  100% { left: 0;}
}


.showPlantLeft{
  left: 0!important;
}
.showPlantRight{
  right: 0!important;
}

.hidePlantLeft{
  left: -100%!important;
  opacity: 0;
  transition: left 1.25s ease-out, opacity 0.25s ease-out !important;
}
.hidePlantRight{
  right: -100%!important;
  opacity: 0;
  transition: right 1.25s ease-out, opacity 0.25s ease-out !important;
}


.showPlantTop{
    -webkit-animation: showPlantTop 1.2s ease-out forwards; /* Safari 4+ */
    -moz-animation:    showPlantTop 1.2s ease-out forwards; /* Fx 5+ */
    -o-animation:      showPlantTop 1.2s ease-out forwards; /* Opera 12+ */
    animation:         showPlantTop 1.2s ease-out forwards; /* IE 10+, Fx 29+ */
    }

@-webkit-keyframes showPlantTop {
  0%   { top: -100%; }
  70%  { top: 0px;   }
  100% { top: -30px; }
}
@-moz-keyframes showPlantTop {
  0%   { top: -100%; }
  70%  { top: 0px;   }
  100% { top: -30px; }
}
@-o-keyframes showPlantTop {
  0%   { top: -100%; }
  70%  { top: 0px;   }
  100% { top: -30px; }
}
@keyframes showPlantTop {
  0%   { top: -100%; }
  70%  { top: 0px;   }
  100% { top: -30px; }
}


.hidePlantTop{
    -webkit-animation: hidePlantTop 0.5s ease-out forwards; /* Safari 4+ */
    -moz-animation:    hidePlantTop 0.5s ease-out forwards; /* Fx 5+ */
    -o-animation:      hidePlantTop 0.5s ease-out forwards; /* Opera 12+ */
    animation:         hidePlantTop 0.5s ease-out forwards; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes hidePlantTop {
  0%   { top: -30px; }
  100% { top: -100%; opacity: 0; }
}
@-moz-keyframes hidePlantTop {
  0%   { top: -30px; }
  100% { top: -100%; opacity: 0; }
}
@-o-keyframes hidePlantTop {
  0%   { top: -30px; }
  100% { top: -100%; opacity: 0; }
}
@keyframes hidePlantTop {
  0%   { top: -30px; }
  100% { top: -100%; opacity: 0; }
}


/* responsive ------------------------------------------------------------------------------------ */


@media(max-width: 1400px){
    .earthContainer img.plantChicken,
    .earthContainer img.plantShadow,
    .earthContainer img.plantFried{
      margin-bottom: -22px;
    }
    .earthContainer img.plantLeft{
        bottom: -22px;
    }
    .earthContainer img.plantRight{
        bottom: -22px;
    }
}

@media(max-width: 1300px){
    .earthContainer img.plantChicken,
    .earthContainer img.plantShadow,
    .earthContainer img.plantFried{
      margin-bottom: -20px;
    }
    .earthContainer img.plantLeft{
        bottom: -20px;
    }
    .earthContainer img.plantRight{
        bottom: -20px;
    }
}

@media(max-width: 1100px){
    .earthContainer img.plantChicken,
    .earthContainer img.plantShadow,
    .earthContainer img.plantFried{
      margin-bottom: -18px;
    }
    .earthContainer img.plantLeft{
        bottom: -18px;
    }
    .earthContainer img.plantRight{
        bottom: -18px;
    }
}

@media(max-width: 1000px){
    .earthContainer img.plantChicken,
    .earthContainer img.plantShadow,
    .earthContainer img.plantFried{
      margin-bottom: -14px;
    }
    .earthContainer img.plantLeft{
        bottom: -14px;
    }
    .earthContainer img.plantRight{
        bottom: -14px;
    }
}

@media(max-width: 950px){
    .earthContainer img.plantChicken,
    .earthContainer img.plantShadow,
    .earthContainer img.plantFried{
      margin-bottom: -12px;
    }
    .earthContainer img.plantLeft{
        bottom: -12px;
    }
    .earthContainer img.plantRight{
        bottom: -12px;
    }

  @-webkit-keyframes movePlantChicken {
    0%   { bottom: 100%; }
    20%  { bottom: 30px; left: 0; }
    60%  { bottom: 30px; left: 0%; }
    100% { bottom: 30px; left: 30%; }
  }
  @-moz-keyframes movePlantChicken {
    0%   { bottom: 100%; }
    20%  { bottom: 30px; left: 0; }
    60%  { bottom: 30px; left: 30%; }
    100% { bottom: 30px; left: 30%; }
  }
  @-o-keyframes movePlantChicken {
    0%   { bottom: 100%; }
    20%  { bottom: 30px; left: 0; }
    60%  { bottom: 30px; left: 30%; }
    100% { bottom: 30px; left: 30%; }
  }
  @keyframes movePlantChicken {
    0%   { bottom: 100%; }
    40%  { bottom: 30px; left: 0; }
    100% { bottom: 30px; left: 30%; }
  }

  @-webkit-keyframes movePlantShadow {
    0%   {  }
    20%  { opacity: 1; }
    60%  { bottom: 30px; }
    100% { bottom: 30px; left: 30%; opacity: 1}
  }
  @-moz-keyframes movePlantShadow {
    0%   { bottom: 100%; }
    20%  { bottom: 30px; left: 0; }
    60%  { bottom: 30px; }
    100% { bottom: 30px; left: 30%; }
  }
  @-o-keyframes movePlantShadow {
    0%   { bottom: 100%; }
    20%  { bottom: 30px; left: 0; }
    100% { bottom: 30px; left: 30%; }
  }
  @keyframes movePlantShadow {
    0%  { left: 0; opacity: 0;}
    35%  { opacity: 0  }
    40%  { bottom: 30px; left: 0; opacity: 1;}
    100% { bottom: 30px; left: 30%; opacity: 1}
  }
  .slide5 .Wording{
    padding-left: 36%;
  }
}

@media(max-width: 600px){
  .slide5 .Wording{
      padding-left: 33%;
    }
}

@media(max-width: 500px){
  .slide5 .Wording{
      padding-left: 30%;
    }
}



@media(max-width: 700px){
    .earthContainer img.plantChicken,
    .earthContainer img.plantShadow,
    .earthContainer img.plantFried{ margin-bottom: -10px; }
    .earthContainer img.plantLeft{  bottom: -10px; }
    .earthContainer img.plantRight{ bottom: -10px; }
}
@media(max-width: 650px){
    .earthContainer img.plantChicken,
    .earthContainer img.plantShadow,
     .earthContainer img.plantFried{ margin-bottom: -9px; }
    .earthContainer img.plantLeft{  bottom: -9px; }
    .earthContainer img.plantRight{ bottom: -9px; }
}
@media(max-width: 600px){
    .earthContainer img.plantChicken,
    .earthContainer img.plantShadow,
    .earthContainer img.plantFried{ margin-bottom: -8px; }
    .earthContainer img.plantLeft{  bottom: -8px; }
    .earthContainer img.plantRight{ bottom: -8px; }
}
@media(max-width: 550px){
    .earthContainer img.plantChicken,
    .earthContainer img.plantShadow,
    .earthContainer img.plantFried{ margin-bottom: -7px; }
    .earthContainer img.plantLeft{  bottom: -7px; }
    .earthContainer img.plantRight{ bottom: -7px; }
}
@media(max-width: 500px){
    .earthContainer img.plantChicken,
    .earthContainer img.plantShadow,
    .earthContainer img.plantFried{ margin-bottom: -6px; }
    .earthContainer img.plantLeft{  bottom: -6px; }
    .earthContainer img.plantRight{ bottom: -6px; }
}
@media(max-width: 450px){
    .earthContainer img.plantChicken,
    .earthContainer img.plantShadow,
    .earthContainer img.plantFried{ margin-bottom: -5px; }
    .earthContainer img.plantLeft{  bottom: -5px; }
    .earthContainer img.plantRight{ bottom: -5px; }
}
@media(max-width: 400px){
    .earthContainer img.plantChicken,
    .earthContainer img.plantShadow,
    .earthContainer img.plantFried{ margin-bottom: -4px; }
    .earthContainer img.plantLeft{  bottom: -4px; }
    .earthContainer img.plantRight{ bottom: -4px; }
}

@media(max-height: 320px){
    .slide5 .Wording{
      padding-left: 20px;
    }
}

@media(max-width: 450px){
  .slide5 .Wording .placeHolder{
    display: block;
  }
  .slide5 .Wording{
    padding-left: 12px;
    padding-top: 0;
  }
}

@media(max-width: 310px){
  .slide5 .Wording .placeHolder{
    display: none;
  }
  .slide5 .Wording{
    padding-top: 54px;
  }
}